start-cli-package-host-binding-set-address-enabled(1)

NAME
start-cli-package-host-binding-set-address-enabled - about.set-address-enabled-for-binding

SYNOPSIS
start-cli package host binding set-address-enabled <--address> [--enabled] [-h|--help] <INTERNAL_PORT>

DESCRIPTION
about.set-address-enabled-for-binding

OPTIONS

--address <ADDRESS>
    help.arg.address

--enabled <ENABLED>
    Enable or disable this binding
    Possible values:

    •   true

    •   false

-h, --help
    Print help

<INTERNAL_PORT>
    Internal port number